<html lang="en"><head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Page Title</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
        <link rel="stylesheet" href="asset/css/main.css">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    </head>
    <body>
        <header class="h-404">
            
            
            
                
                        <!-- <nav>
                            <a href="#">HOME</a>
                            <a href="#">ASSESSMENT</a>
                            <a href="#">BLOG</a>
                            <a href="#">CONTACT</a>
                            <a href="#">BUSINES</a>
                            <a href="#">JOB SEEKER</a>
                            <input type="text" name="" placeholder="">
                        </nav> -->
                        <nav class="navbar2 bg-primary navbar-dark navbar-expand-sm">
  <a class="navbar-brand2" href="#"><img src="asset/img/logoheader.png" alt="Logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar2">
    <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar2">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a href="#">HOME</a>
      </li>
      <li class="nav-item">
        <a href="#">ASSESSMENT</a>
      </li>
      <li class="nav-item">
        <a href="#">BLOG</a>
      </li> 

       <li class="nav-item">
        <a href="#">CONTACT</a>
      </li>  

      <li class="nav-item">
        <a href="#">BUSINES</a>
      </li> 
      <li class="nav-item">
        <a href="#">JOB SEEKER</a>
      </li>   
      <li class="nav-item">
        <input type="text" name="" placeholder="">
      </li> 
    </ul>
  </div>  
</nav>

                    
                
            
                

        <!-- <div class="row">
            <div class="navbar">
                    
                        <nav>
                            <a href="#">HOME</a>
                            <a href="#">ASSESSMENT</a>
                            <a href="#">BLOG</a>
                            <a href="#">CONTACT</a>
                            <a href="#">BUSINES</a>
                            <a href="#">JOB SEEKER</a>
                            <a href="#">search</a>
                        </nav>
                    
                </div>
        </div> -->
        
            
        </header>
        
        <section class="sc1 mt-5">
            <div class="containter ml-5 mr-5">
                <div class="row">
                    <div class="col-xs-8 col-md-8">
                        <div class="container">
                            <div class="info">
                                <h4>JOB INFOMATION</h4>

                            </div>
                            <div class="main">
                                <div class="card">
  <div class="card-block">
    <div class="card-title">
        
                  
    <div class="container">
<div class="row">
        <div class="col-xs-8 col-md-8" style="overflow: hidden;">
            <a href="#" class="card-title2 detail-title">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
    
    <p class="card-text ml-3">
        <span><i class="fa fa-user">
            
        </i> Sales</span>
        <span class="ml-5">
            <i class="fa fa-industry" aria-hidden="true"></i> FMCG
        </span>

        <span class="ml-5">
            <i class="fa fa-map-marker" aria-hidden="true"></i> HCMC
        </span>
    </p>
        </div>
        <div class="col-xs-4 col-md-4 text-right">
            <a href="" style="color: #A6094B;text-decoration:none;font-weight: bold;">NIGOTIABLE</a>
        </div>
    </div>
</div>
            
            
                
            
   
</div>
    <ul class="list-group list-group-flush">
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    
    <p class="card-text">
        </p><table>
            <tbody><tr>
                <th></th>

                <th></th>
            </tr>
            <tr>
                <td style="width: 200px"><b>Job Title</b></td>
                <td>HSE Mannager
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>Company Profile</b></td>
                <td>Our Client is the Gas Manufacturing
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>Industry</b></td>
                <td>FMCG
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>Experience</b></td>
                <td>8
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>No of Jobs</b></td>
                <td>1
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>Expiration date</b></td>
                <td>14 March 2017
</td>
            </tr>
            <tr>
                <td style="width: 200px"><b>Location</b></td>
                <td>Hanoi and Ho Chi Minh City
</td>
            </tr>
        </tbody></table>
    <p></p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <a href="#" class="card-title3">RESPONSIBILITIES</a>
    <ul>
        <li> <p class="card-text">Contributes by facilitating the delivery of goals of the SHEQ function in the region and making sure they are achieved alongside the business objectives.</p></li>
        <li> <p class="card-text">Contributes through his country team; facilitating, guiding, and developing them to contribute by eliminating SHEQ related barriers to business performance.</p></li>
        <li> <p class="card-text"> Provide SHEQ leadership and strategic directions to the Country SHEQ organisation.</p></li>
        <li> <p class="card-text"> Develop a SHEQ strategy that is aligned to both business strategies and initiatives and to the broader corporate SHEQ strategy.</p></li>
        <li> <p class="card-text">Continues to roll out behavioural safety program and ensure its sustainability within the country.</p></li>
        <li> <p class="card-text">Works closely with operations, distribution and customer engineering services to ensure effective and smooth application of key safety priorities on the agenda.</p></li>
        <li> <p class="card-text">Ensure that safety performance of the country is measured and evaluated using common tools in line with regional SHEQ reporting requirements.</p></li>
        <li> <p class="card-text">Develops and improves SHEQ standards by adopting and implementing best operating practices.</p></li>
        <li> <p class="card-text"> Identifies areas for improvement and work with management teams to ensure that sustainable plans are in place.</p></li>
        
    </ul>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <a href="#" class="card-title3">REQUIREMENTS</a>
    <ul>
        <li> <p class="card-text">Degree level, ideally in Mechanical, Chemical Engineering or Process Engineering.</p></li>
        <li> <p class="card-text"> At least 8+years working in operational or engineering role/s.</p></li>
        <li> <p class="card-text"> Highly credible at a senior level, passion towards work, self-motivated and analytical individual. Exceptional interpersonal change management, training, coaching and mentoring skills.</p></li>
        <li> <p class="card-text">  Sufficient working experiences in Safety, Operational or Engineering discipline; EHS Qualified.</p></li>
        <li> <p class="card-text">Substantial evidence of successful SHEQ management experience.</p></li>
        <li> <p class="card-text"> Application of SHEQ concepts and policies evident in previous roles.</p></li>
        <li> <p class="card-text">Strong communications skills, organisational awareness and the ability to influence senior business executives in a multi-cultural environment.</p></li>
        <li> <p class="card-text">Proven track record in developing and implementing safety programmes and against stretch performance targets.</p></li>
        <li> <p class="card-text">  Proven team leadership skills, ability to influence the in country organisations.</p></li>
        
    </ul>
    
  </div>
</div>
    </li>
   <li class="list-group-item">
        <div class="card-nobr">
  
         <div class="card-block">
    <a href="#" class="card-title3">CONTACT INFORMATION</a>
    <table>
        <tbody><tr>
            <th></th>
            <th></th>
        </tr>
        <tr>
            <td style="width:200px"><i class="fa fa-user" aria-hidden="true"></i><span class="ml-1"><b>Contact Name</b></span></td>
            <td>Ms. Viet Nga - Senior Manager, ESS</td>
        </tr>
        <tr>
            <td style="width:200px"><i class="fa fa-mobile" aria-hidden="true"></i><span class="ml-1"><b>Contact Phone</b></span></td>
            <td>(84-8) 3910 3311 - Ext: 161</td>
        </tr>
    <tr>
            <td style="width:200px"><i class="fa fa-envelope" aria-hidden="true"></i><span class="ml-1"><b>Contact Email</b></span></td>
            <td>ess@l-a.com.vn</td>
        </tr></tbody></table>
</div>
</div>
    
    
  </li></ul></div>
</div>
    
    <li class="list-group-item">
        <div class="card-nobr">
  
         <div class="card-block">
        <div class="apply">
        <form>
  <div class="form-group row">
    <label for="staticEmail" class="col-sm-2 col-form-label">Full name</label>
    <div class="col-sm-10">
      <input type="text" class="form-control" placeholder="Full name">
    </div>
  </div>
  <div class="form-group row">
    <label for="" class="col-sm-2 col-form-label">Phone</label>
    <div class="col-sm-10">
      <input type="number" class="form-control" placeholder="Phone">
    </div>
  </div>
  <div class="form-group row">
    <label for="" class="col-sm-2 col-form-label">Email</label>
    <div class="col-sm-10">
      <input type="email" class="form-control" placeholder="Email">
    </div>


  </div>
  <div class="form-group row">
    <label for="" class="col-sm-2 col-form-label">City</label>
    <div class="col-sm-10">
      <select class="custom-select mb-2 mr-sm-2 mb-sm-0 col-sm-10" id="inlineFormCustomSelect">
        <option selected="">Location</option>
        <option value="LA">LA</option>
        <option value="NJ">NJ</option>
        <option value="NO">NO</option>
      </select>
    </div>
    
    
  </div>
  <div class="form-group row">
    <label for="" class="col-sm-2 col-form-label">CV(doc,docx,pdf)</label>
    <div class="col-sm-10">
      <input type="file" class="form-control" placeholder="upload">
    </div>
</div>

   
 
</form>


        </div>
         <div class="form-group row mt-3">
        <div class="col-sm-10 text-center">
            <button type="button" class="btn btn-primary">Apply for This Jobs</button>
        </div>
    
  </div>
</div>
    
    
  </div></li></div>
</div>
    
  
  </div>
<div class="col-xs-4 col-md-4">
                        <div class="card">
  <div class="card-block">
    <div class="card-title">
        
                 <a href="#" class="njx" style="color:#212529;font-weight: bold">Other Jobs</a>
            
            
                <button type="button" class="btn btn-primary va">VIEW ALL JOBS</button>
            
   
</div>
    <ul class="list-group list-group-flush">
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
    <li class="list-group-item">
        <div class="card-nobr">
  <div class="card-block">
    <div class="container"><a href="#" class="card-title2">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a></div>
    <p class="card-subtitle mb-2 ml-2 text-muted">Added 7 days ago</p>
    <p class="card-text">Complete research to identify names or target lists of companies (e.g. collect HR Manager contact details or potential candidates name, etc).</p>
    
  </div>
</div>
    </li>
  </ul>
  </div>
</div>
                    </div>
</div>
                            </div>
                            

                        
                        
                    

                
            
        </section>
        
        
        <section class="sc5 mt-5">
            <div class="row">
                <div class="col-xs-6 col-md-6">
                    <div class="container">
                        <div class="sc4-h1 mt-3">
                            <p class="txt-wr">Get weekly updates from our blog
Enter your email address to receive notifications of new articles and available executive vacancies</p>
                        </div>
                        
                    </div>
                </div>
                <div class="col-xs-6 col-md-6">
                    <div class="container">
                        <div class="sc4-h2 mt-3">
                            <div class="input-group">
  <input type="text" class="form-control" placeholder="Your Email" aria-label="Recipient's username" aria-describedby="basic-addon2">
  <span class="input-group-addon" id="basic-addon2"></span>
</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <footer>
            <div class="row">
                <div class="col-xs-2 col-md-2 mt-5 text-center">
                    <img src="asset/img/ft-l.png">
                </div>
                <div class="col-xs-2 col-md-2">
                    <div class="row">
                        <!-- <div class="col-xs-12 col-md-12">
                            <img src="asset/img/ft-icon.png" alt="">
                        </div> -->
                        <div class="col-xs-12 col-md-12 mt-5">
                            <ul>
                                <img src="asset/img/ft-icon.png" alt="">
                            <li class="mt-2">Phone:+1.8888.864.6934</li>
                            <li class="mt-2">Email:sales@unbxs.com</li>
                        </ul>
                        </div>
                    </div>
                </div>
                <div class="col-xs-2 col-md-2 mt-5">
                    
                    <ul>
                        <h4>SERVICES</h4>
                        <li>Excutive Search</li>
                        <li>Manager and Expert</li>
                        <li>Search</li>
                        <li>HR Search</li>
                    </ul>
                </div>
                <div class="col-xs-2 col-md-2 mt-5">
                    <ul>
                        <h4>ABOUT</h4>
                        <li>Company</li>
                        <li>Press</li>
                        <li>Contact</li>
                        
                    </ul>
                </div>
                <div class="col-xs-2 col-md-2">
                    
                </div>
                <div class="col-xs-2 col-md-2">
                    
                </div>
            </div>
            <hr class="full">
            <div class="container-fluid">
                <div class="row">
                <div class="col-xs-12 col-md-12 ml-3">
                    <span>Copyright © 2017, CxO Search. All Rights Reserved</span>
                </div>
            </div>
            </div>
            
        </footer>
        
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!--        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                
            });
        </script>
    
</body></html>